<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio 21</title>
  <link rel="stylesheet" href="style21.css">
  <script src="https://kit.fontawesome.com/c954578a94.js" crossorigin="anonymous"></script>
</head>
<body>
  <table>
    <tr class="abcd">
      <td><i class="fa-solid fa-caret-right"></i></td>
      <td>A</td>
      <td>B</td>
      <td>C</td>
      <td>D</td>
    </tr>
    <tr>
      <td class="num">1</td>
      <th colspan="4" class="anual">INFORME ANUAL</th>
      <th></th>
    </tr>
    <tr class="enblanco">
      <td class="num">2</td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td class="num">3</td>
      <th colspan="4" class="banco">Banco de la Fortuna</th>
      <td></td>
    </tr>
    <tr class="title">
      <td class="num">4</td>
      <td>Sucursal</td>
      <td>Ingresos</td>
      <td>Egresos</td>
      <td>Saldo</td>
    </tr>
    <tr>
      <td class="num">5</td>
      <td>La paz</td>
      <td>5000</td>
      <td>28005</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">6</td>
      <td>Santa Cruz</td>
      <td>1500</td>
      <td>9000</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">7</td>
      <td>Cochabamba</td>
      <td>4000</td>
      <td>2500</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">8</td>
      <td>Oruro</td>
      <td>5000</td>
      <td>3500</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">9</td>
      <td>Potosí</td>
      <td>1000</td>
      <td>7500</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">10</td>
      <td>Chuquisaca</td>
      <td>8000</td>
      <td>5000</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">11</td>
      <td>Pando</td>
      <td>2500</td>
      <td>1500</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">12</td>
      <td>beni</td>
      <td>3200</td>
      <td>2000</td>
      <td></td>
    </tr>
    <tr>
      <td class="num">13</td>
      <td>Tarija</td>
      <td>1200</td>
      <td>7000</td>
      <td></td>
    </tr>
    <tr class="vacio">
      <td class="num">14</td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td class="num">15</td>
      <td colspan="4" class="total"><b>TOTAL</b></td>
      <td></td>
          </tr>
</table>
</body>
</html>